
.article_red h3 {
  margin-bottom: 30px;
  font-size: 16px;
  border-bottom: 1px solid #A20202;
  height: 40px;
}
.article_red .article_box3{
  margin-bottom: 350px;
}
.article_red .zxtg-tis{
  margin-bottom: 300px;
}
.article_red p {
    margin: 0 20px 25px 20px;
}
.menu-box .after-red ul li {
    width: 156px;}
